@charset "utf-8";
/* CSS Document */

 *{
	padding: 0px;
	margin: 0px;
}
body{ overflow-x: hidden; font-family:biplab;}
ol, ul{
	list-style: none; margin:0px;
}
p{
	line-height: 22px;
	margin-bottom: 16px;
}
a{ color:#518d00;}
a:focus{ outline:none;}
a, a:hover{
	text-decoration: none;
}


::-webkit-input-placeholder { color:#000000; }
::-moz-placeholder { color:#000000; } /* firefox 19+ */
:-ms-input-placeholder { color:#000000; } /* ie */
input:-moz-placeholder { color:#000000; }



.padmar{ padding:0px !important; margin:0px !important;}


.top_hrader{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a6e31+0,8cc63e+88 */
background: #2a6e31; /* Old browsers */
background: -moz-linear-gradient(45deg,  #2a6e31 0%, #8cc63e 88%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #2a6e31 0%,#8cc63e 88%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #2a6e31 0%,#8cc63e 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a6e31', endColorstr='#8cc63e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding:8px 0; border-bottom:1px solid #2a6e31;}

.phonetext{ width:100%; text-align:left;}
.phonetext ul li{ display:inline-block; vertical-align:middle; font-family:biplab; font-size:14px; color:#FFF; border-right:0px solid #FFF; padding:0 10px;}
.phonetext ul li span{ color:#FFFFFF; font-size:14px; margin-right:5px;}
.phonetext ul li:last-child{ border:none;}
.phonetext ul li a{ text-decoration:none; color:#FFF;}

.register{ width:100%; text-align:right;}
.register ul li{ display:inline-block; vertical-align:middle;}
.register ul li a{ font-family:biplab; font-size:14px; color:#FFF; padding:0 3px; text-decoration:none;}
.register ul li a span{ color:#FFFFFF; font-size:18px; margin-right:5px; transition: all 0.4s ease 0s;}
.register ul li a span:hover{ color:#000000;}
.register ul li:last-child a{ border:none;}


.navbar-brand{ padding:5px !important;}
.navbar-default{ background-color:#8cc63e !important;}
.main_hrader{ background-color:#8cc63e; padding:5px 0;}
.navigation{ border:none; margin-bottom:0px !important;}
.navigation ul li a{ color:#000000 !important; font-family:biplab; font-size:16px; text-transform:uppercase; transition: all 0.3s ease-in-out; padding:0px 20px; margin:45px 0px 40px 0px;}
.navigation ul li:hover a{ color:#FFFFFF  !important;}
.navigation ul li.active a{ color:#FFFFFF  !important; background:#8cc63e !important;}
.navigation ul li:last-child a{ padding-right:0px !important;}


.sldtext{ position:absolute; top:100px; left:100px; font-family:biplab; color:#030406; font-size:42px !important; text-transform:uppercase; padding:12px 40px; background:rgba(255,255,255,0.90); border-radius: 50px;}


.dempsters{background-color:#e9e9e9; background-image:url(../images/concrete_seamless.png); background-repeat:repeat; padding:50px 0px 20px 0px;}
.garden{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
.garden img{width:100%;}
.garden h1{ font-family:biplab4; font-size:30px; color:#31231a; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:36px; text-align:left;}
.garden p{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:left; }


.proserv{background-color:#2a6e31; background-image:url(../images/back2.jpg); background-size:cover; padding:50px 0px 50px 0px; background-origin: border-box; background-position: 50% 100%; width:100%;}
.proserv h2{ font-family:biplab4; font-size:36px; color:#FFFFFF; padding:0px 0px 40px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:36px; text-align:center;}
.ntonpri{width:100%; height:auto; min-height:286px; display:inline-block; padding:10px; margin:0px 0px 30px 0px; background-color:#d7d8d6; border:2px solid #FFF; -webkit-box-shadow: 0 0 15px 0 #000000; box-shadow: 0 0 15px 0 #000000; text-decoration:none;}
.ntonpri img{width:100%; margin-bottom:20px;}
.ntonpri p{ font-family:biplab; font-size:18px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:center; line-height:26px;}


.ablserv{background-color:#261b14; background-image:url(../images/12a.jpg); background-size:cover; padding:50px 0px 30px 0px; width:100%; }
.ablserv h2{ font-family:biplab4; font-size:36px; color:#FFFFFF; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:36px; text-align:center;}
.ablserv p{ font-family:biplab1; font-size:18px; color:#FFFFFF; padding:0px 0px 40px 0px; margin:0px 0px 0px 0px; text-align:center; line-height:26px; text-transform:uppercase;}
.lepron{ display:inline-block; width:100%;}
.oltonpri{width:100%; height:auto; min-height:196px; display:inline-block; padding:10px; margin:0px 0px 30px 0px; background-color:#d7d8d6; border:2px solid #FFF; -webkit-box-shadow: 0 0 15px 0 #000000; box-shadow: 0 0 15px 0 #000000; text-decoration:none;}
.oltonpri img{width:100%; margin-bottom:10px;}
.oltonpri p{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 10px 0px; margin:-10px 0px 0px 0px; text-align:center; line-height:21px;}
.oltonpri h5{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; text-align:center; line-height:none;}

.rigpron{ display:inline-block; width:100%; padding:20px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c11c0f+0,000000+100&0.66+0,0.73+100 */
background: -moz-linear-gradient(top,  rgba(193,28,15,0.66) 0%, rgba(0,0,0,0.73) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(193,28,15,0.66) 0%,rgba(0,0,0,0.73) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(193,28,15,0.66) 0%,rgba(0,0,0,0.73) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8c11c0f', endColorstr='#ba000000',GradientType=0 ); /* IE6-9 */
 -webkit-box-shadow: 0 0 15px 0 #000000; box-shadow: 0 0 15px 0 #000000; -webkit-border-radius: 0 30px 30px 0; border-radius: 0 30px 30px 0; border:1px solid #FFF; min-height:400px;}
.rigpron h2{ font-family:biplab4; font-size:36px; color:#FFFFFF; padding:0px 0px 25px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:36px; text-align:left;}
.ocfild{ position:relative; width:100%; margin:0 auto;}
.ocfild input{ border:0px dotted #666666; padding:9px 6px; width:100%; color:#333333; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:15px;}
.ocfild textarea{ border:0px dotted #666666; padding:6px; width:100%; color:#333333; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:15px; height:155px;}
.ocfild button{ background-color:#8cc63e; border:0px; color:#FFF; font-family:biplab; font-size:18px; text-transform:uppercase; padding:10px 50px; margin-top:10px; float:left; transition: all 0.4s ease 0s; border:1px solid #FFF;}
.ocfild button:hover{ background-color:#2d7031;}



.todaycon{background-color:#313131; padding:35px 0px 20px 0px;}
.oncycon{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 0px 0px;}
.oncycon p{ font-family:biplab; font-size:18px; color:#FFFFFF; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:center;}
.oncycon h2{ font-family:biplab4; font-size:30px; color:#a5e74c; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:center;}



.uponesec{background-color:#eeeeee; padding:50px 0px 20px 0px;}
.printon{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
.printon h2{ font-family:biplab; font-size:36px; color:#030305; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; line-height:36px; text-align:center;}
.printon h2 span{color:#030305;}
.printon p{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-align:center;}



.threeimgss{ background-image:url(../images/concrete_seamless.png); background-repeat:repeat; padding:30px 0; margin-top:-5px;}
.welcome{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
.welcome h1{ font-family:biplab4; font-size:30px; color:#31231a; padding:5px 0px 10px 0px; margin:0px 0px 10px 0px; border-bottom:0px solid #d5d5d5; text-transform:none;}
.welcome h1 span{color:#0099ff;}
.welcome h2{ font-family:biplab; font-size:18px; color:#040406; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; line-height:25px;}
.welcome h4{ font-family:biplab4; font-size:24px; color:#2a6e31; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:25px;}
.welcome p{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px;}
.welcome p span{font-family:biplab1; font-style:italic;}
.welcome ul li{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 5px 0px; margin:0px 0px 0px 20px; list-style-type:disc;}
.welcome h3{ font-family:biplab; font-size:18px; color:#040406; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; line-height:35px;}
.welcome h3 a{ color:#b20e10;}
.welcome h3 a:hover{ color:#0099FF; text-decoration:underline;}
.welcome img{ width:100%;}

.light{display:inline-block;}
.boxeslight{ width:70%; background-color:#0c0d11; font-family:biplab; font-size:14px; color:#FFFFFF; padding:13px 0px 13px 20px; margin:0px 0px 0px 0px; text-align:left; text-transform:uppercase; text-decoration:none !important; display:inline-block; transition: all 0.4s ease 0s;}
.boxeslight:hover{ background-color:#C8C8C8; color:#000; transition: all 0.4s ease 0s; text-decoration:none !important;}
.yel2{ width:85%; background-color:#313133;}
.yel3{ width:100%; background-color:#797979;}
.yel4{ width:100%; background-color:#626167;}
.yel5{ width:85%; background-color:#0c0d11;}
.yel6{ width:70%; background-color:#313133;}


.contmain{width:100%; height:auto; display:inline-block; padding:0px; margin:0px;}

.getquo{width:100%; height:auto; display:inline-block; padding:0px; margin:0px;}
.getquo h1{ font-family:biplab; font-size:30px; color:#060606; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; text-align:center}
.getquo img{ width:100%; margin-top:10px;}

.quotege{width:100%; height:auto; display:inline-block; padding:20px 20px; margin:0px 0px 20px 0px; border:1px solid #d5d5d5;}
.quotege h2{ font-family:biplab; font-size:18px; color:#575756; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px;}
.quotege p{ font-family:biplab; font-size:14px; color:#575756; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px;}
.quotege p a{ color:#b20e10;}
.quotege p a:hover{ color:#0099FF; text-decoration:underline;}
.nlfild{ position:relative; width:100%; margin:0 auto;}
.nlfild input{ border:1px solid #d5d5d5; padding:6px; width:100%; color:#a8a8a8; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:10px;}
.nlfild textarea{ border:1px solid #d5d5d5; padding:6px; width:100%; color:#a8a8a8; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:10px; height:59px;}
.nlfild button{ font-family:biplab; font-size:18px; color:#151515; padding:6px 30px; background-color:#fff; border:1px solid #575756; text-transform:uppercase; transition: all 0.4s ease 0s;}
.nlfild button:hover{ background-color:#575756; color:#FFF;}


.ouserv{ background-color:#FFFFFF; padding:20px 0; background-image:url(../images/texture1.jpg); background-repeat:repeat;}
.ouserv h2{ font-family:biplab; font-size:30px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #d5d5d5; text-transform:uppercase;}
.ouserv h2 span{color:#0099ff;}
.ouserv h2 smal{ color:#424242; font-size:18px;}

.oneboxs{width:100%; height:auto; padding:0px 0px 20px 0px; margin:0px; border:1px solid #CCC;}
.oneboxs img{ width:100%;}
.oneboxs h2{font-family:biplab; font-size:18px; color:#424242; padding:20px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:uppercase; line-height:25px; border:0px !important; text-align:center;}
.oneboxs a{ background-color:#f0f0f0; color:#595959; font-family:biplab; font-size:14px; padding:6px 10px; transition: all 0.4s ease 0s; margin:0px 0px 0px 30%;}
.oneboxs a:hover{background-color:#000000; color:#f0f0f0;}


.testinews{ background-color:#FFFFFF; padding:0px;}
.testinews h2{ font-family:biplab; font-size:30px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #d5d5d5; text-transform:uppercase;}
.testinews h2 span{color:#0099ff;}
.testinews h2 smal{ color:#424242; font-size:18px;}
.onenewss{ width:100%; height:auto; padding:0px; margin:0px 0px 0px 0px; background-color:#f8f8f8; display:inline-block;}
.onenewss img{ width:100%;}
.onenewss h2{ font-family:biplab; font-size:18px; color:#424242; padding:0px 5% 10px 5%; margin:0px 0px 0px 0px; text-align:left; text-transform:uppercase; border:0px;}
.onenewss h3{ font-family:biplab; font-size:14px; color:#0099ff; padding:20px 5% 5px 5%; margin:0px 0px 0px 0px; text-align:left;}
.onenewss p{ font-family:biplab; font-size:14px; color:#7f7f7f; padding:0px 5% 10px 5%; margin:0px 0px 0px 0px; text-align:left;}
.onenewss a{ background-color:#191919; border-bottom:2px solid #0099ff; color:#FFF; font-family:biplab; font-size:12px; text-transform:uppercase; padding:6px 10px; margin:0px 5% 20px 5%; float:left; transition: all 0.4s ease 0s;}
.onenewss a:hover{ background-color:#0099ff; border-bottom:2px solid #191919;}

.custest{ width:100%; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #e0e0e0;}
.onormal{ width:100%; height:auto; padding:0px; margin:0px;}
.onormal img{ width:100%;}
.onormal h2{ font-family:biplab; font-size:18px; color:#424242; padding:0px 5% 10px 5%; margin:0px 0px 0px 0px; text-align:left; text-transform:uppercase; border:0px;}
.onormal p{ font-family:biplab; font-size:14px; color:#7f7f7f; padding:0px 5% 10px 5%; margin:0px 0px 0px 0px; text-align:left;}
.onormal p a{ color:#0099ff; text-transform:uppercase; text-decoration:none;}
.onormal p a:hover{color:#000000; text-decoration:underline;}


.sixsimgss{ background-color:#FFFFFF;  padding:0px 0;}
.fllimgpr{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 0px 0px;}
.fllimgpr img{ width:100%;}


.footer-top{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc63e+0,2a6e31+93 */
background: #8cc63e; /* Old browsers */
background: -moz-linear-gradient(45deg,  #8cc63e 0%, #2a6e31 93%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #8cc63e 0%,#2a6e31 93%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #8cc63e 0%,#2a6e31 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc63e', endColorstr='#2a6e31',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding:20px 0px 30px 0px;}
.bt-footer{ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8cc63e+0,2a6e31+93 */
background: #8cc63e; /* Old browsers */
background: -moz-linear-gradient(45deg,  #8cc63e 0%, #2a6e31 93%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #8cc63e 0%,#2a6e31 93%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #8cc63e 0%,#2a6e31 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc63e', endColorstr='#2a6e31',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding:20px 0px 20px 0px;}

.sendfoot{width:100%; height:auto; display:inline-block; padding:0px; margin:20px 0px 0px 0px;}
.sendfoot img{ width:90%; margin-top:22px;}
.sendfoot h2{font-family:biplab4; font-size:30px; color:#ffffff; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:none;}
.sendfoot p{font-family:biplab; font-size:14px; color:#FFFFFF; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px;}
.sendfoot li{font-family:biplab; font-size:14px; color:#FFFFFF; padding:0px 0px 6px 0px; margin:0px 0px 0px 0px;}
.sendfoot li span{ color:#FFFFFF;}
.sendfoot li a{ color:#FFFFFF; text-decoration:none;}

.thrdfoot{ width:100%; height:auto; display:inline-block; padding:0px; margin:20px 0px 0px 0px;}
.thrdfoot h2{font-family:biplab4; font-size:30px; color:#ffffff; padding:0px 0px 20px 0px; margin:0px 0px 0px 0px; text-transform:none;}
.thrdfoot ul li{ display:inline-block; vertical-align:middle;}
.thrdfoot ul li a{ font-family:biplab; font-size:14px; color:#FFF; padding:0 3px; text-decoration:none;}
.thrdfoot ul li a span{ color:#FFFFFF; font-size:36px; margin-right:15px; transition: all 0.4s ease 0s;}
.thrdfoot ul li a span:hover{ color:#000000;}


.bortop{ border-top:1px solid #aec9ab;}
.leffot p{font-family:biplab; color:#FFFFFF; font-size:13px; text-align:left; line-height:normal; margin:0px 0px 0px 0px; padding-top:5px;}
.rigthfot p{font-family:biplab; color:#FFFFFF; font-size:13px; text-align:right; line-height:normal; margin:0px 0px 0px 0px; padding-top:5px;}
.rigthfot p a{color:#FFFFFF; text-decoration:underline; text-transform:uppercase;}
.rigthfot p a:hover{color:#000000; text-decoration:underline;}


.stbann{width:100%; height:auto; display:inline-block; padding:0px; margin:0px;}
.stbann img{ width:100%;}
.stbann iframe{ width:100%; height:320px; border:0px;}

.cofild{ position:relative; width:100%; margin:0 auto;}
.cofild input{ border:1px dashed #666666; padding:6px; width:100%; color:#333333; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:10px;}
.cofild textarea{ border:1px dashed #666666; padding:6px; width:100%; color:#333333; font-family:biplab; font-size:14px; background-color:#fbfbfb; margin-bottom:10px; height:120px;}
.cofild button{ background-color:#8cc63e; border:0px; color:#FFF; font-family:biplab; font-size:18px; text-transform:uppercase; padding:10px 50px; margin-top:10px; float:left; transition: all 0.4s ease 0s; border:2px solid #FFF;}


.serviautos{ width:100%; height:auto; display:inline-block; padding:0px 0px 10px 0px; margin:10px 0px 10px 0px; border-bottom:0px dashed #666666;}
.leservit{ width:100%; margin-bottom:20px; display:inline-block;}
.leservit img{ width:100%}
.rigservisso{width:100%; height:auto; display:inline-block; padding:0px; margin:0px 0px 20px 0px;}
.rigservisso h2{ font-family:biplab4; font-size:24px; color:#31231a; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:29px;}
.rigservisso p{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; line-height:24px;}
.rigservisso p span{ font-size:14px; color:#000000; font-style:italic; font-family:biplab1;}
.rigservisso ul li{ font-family:biplab; font-size:14px; color:#000000; padding:0px 0px 0px 0px; margin:0px 0px 0px 20px; list-style-type:disc;}
.rigservisso h3{ font-family:biplab; font-size:18px; color:#000000; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; line-height:29px;}
.rigservisso a{color:#000000; transition: all 0.4s ease 0s; text-decoration:none;}
.rigservisso a:hover{text-decoration:underline;}


.blkbac{ background-color:#0a0b0d;}


.omyblog{ display:inline-block; width:100%;}
.omyblog h1{ font-family:biplab4; font-size:30px; color:#31231a; padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; text-transform:none; line-height:29px;}
.omyblog p a{ color:#518d00;}
.btn-primary {
    background-color: #8cc63e;
    border-color: #FFFFFF;
    color: #fff;
}







.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}




/*.header_outer{	transition: all 0.4s ease 0s;
}
 header.sticky .navbar-brand {
    transition: all 0.4s ease 0s;
    width: 135px;
}
.navbar-brand > img{
	width: 100%;
	transition: all 0.4s ease 0s;
}
.navbar-brand{transition: all 0.4s ease 0s;}
header.sticky {
	position: fixed;
	width: 100%;
	background: rgba(247,247,247,1);
	padding-bottom:10px;
	top:0;
	z-index:9999;
	transition: all 0.4s ease 0s;
}
header.sticky .search{ display:none;}
.navigation ul{transition: all 0.4s ease 0s;}
header.sticky .navbar-collapse.in{ overflow:scroll;}
header.sticky .navigation ul{transition: all 0.4s ease 0s; margin-top:5px;}*/



.os-animation {
	opacity: 0;
}
.os-animation.animated {
	opacity: 1;
}
.staggered-animation {
	opacity: 0;
}
.staggered-animation.animated {
	opacity: 1;
}



/*breadcrumb*/

.brcrmb{ background-color:#F3F3F3; padding:0px 0; border-top:1px solid #E1E1E1; border-bottom:1px solid #D4D4D4;}
.bs-example{margin:5px 0px 20px 0px !important;}
.breadcrumb { margin-bottom: -20px !important; list-style: none; background-color:inherit;border-radius:0px  !important;}
.breadcrumb a {color: #777 !important;	}
.breadcrumb > .active {color: #FF9900;}
/*breadcrumb*/





/*font*/

@font-face
{
font-family:biplab;
src:url(../fonts/OpenSans-Regular.ttf),
    url(../fonts/OpenSans-Regular.ttf); /* IE9 */
}

@font-face
{
font-family:biplab1;
src:url(../fonts/OpenSans-Semibold.ttf),
    url(../fonts/OpenSans-Semibold.ttf); /* IE9 */
}

@font-face
{
font-family:biplab2;
src:url(../fonts/OpenSans-Italic.ttf),
    url(../fonts/OpenSans-Semibold.ttf); /* IE9 */
}

@font-face
{
font-family:biplab3;
src:url(../fonts/OpenSans-Bold.ttf),
    url(../fonts/OpenSans-Bold.ttf); /* IE9 */
}

@font-face
{
font-family:biplab4;
src:url(../fonts/Amperzand.ttf),
    url(../fonts/Amperzand.ttf); /* IE9 */
}